LibOFX

Data Fields
OfxFiLogin Struct Reference

Information sufficient to log into an financial institution. More...

## Data Fields
char | fid [OFX_FID_LENGTH]
char | org [OFX_ORG_LENGTH]
char | userid [OFX_USERID_LENGTH]
char | userpass [OFX_USERPASS_LENGTH]
char | header_version [OFX_HEADERVERSION_LENGTH]
char | appid [OFX_APPID_LENGTH]
char | appver [OFX_APPVER_LENGTH]
char | clientuid [OFX_CLIENTUID_LENGTH]

## Detailed Description

Information sufficient to log into an financial institution.

Contains all the info needed for a user to log into a financial institution and make requests for statements or post transactions. An OfxFiLogin must be passed to all functions which create OFX requests.

Definition at line 1372 of file inc/libofx.h.

The documentation for this struct was generated from the following file:

- inc/libofx.h